# Generated by makepkg 6.0.2
# using fakeroot version 1.29
pkgname = libidn2
pkgbase = libidn2
pkgver = 2.3.4-3.1
pkgdesc = Free software implementation of IDNA2008, Punycode and TR46
url = https://www.gnu.org/software/libidn/#libidn2
builddate = 1668014517
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 541009
arch = i486
license = GPL2
license = LGPL3
provides = libidn2.so=0-32
depend = libunistring
depend = libunistring.so=5-32
